/* ==========================================================================
   Media query !
   ========================================================================== */
   
   /* HOME */
   @media only screen and (max-width: 1280px) {
   	header nav ul.block li.home a, header nav ul.block li.search a {
   		width:35px;
   	}

   	header nav ul.block li a {
   		padding: 13px 8px;
   	}   

   	footer div.logos {
   		padding: 0;
   		width:auto;
   	}
   	.header-container #boutique .boutique {
   		right: 6vw;
   	}
   }


   @media only screen and (max-width: 1150px) {
   	header nav ul.block li {
   		font-size:1rem;
   	}
   	.home .corps .metaslider .caption-wrap {
   		width: 40%;
   	}

   	#_r_l h2 {
   		background: url("../img/calendar.png") no-repeat scroll 5% 10px rgba(0, 0, 0, 0);
   	}

   	/* HOME */

   	.home .col_2_3, .home .col_1_3 {
   		width:100%;
   	}

   	/* PAGES INTERIEURES */

   	.col_3_4, .col_1_4  {
   		width: 100%;
   		margin:0;
   	}

   	.col_1_4 {
   		margin: 0px;
   	}

   	.nouveaute:before {
   		border-width: 15px 20px 0;
   		margin: 0 0 0 45%;
   	}

   	.page-id-12 .main-container h3 {
   		text-align:center !important;
   		padding:0;
   	}
   }
   

   @media only screen and (max-width: 1024px) {


   }

   @media only screen and (max-width: 1000px) {
   	header nav ul.block li a {
   		padding: 10px 5px;
   		letter-spacing: -0.5px;
   	}

   	header .wrapper {
   		width:100%;
   	}

   	.home .corps .metaslider .caption-wrap {
   		width: 50%;
   	}

   	#_r_l h2 {
   		background: none;
   	}
   }


   @media only screen and (max-width: 800px) {
   	/* ============ STRUCTURE ================== */

   	.header-container {
   		margin: 0;
   	}

   	.wrapper {
   		width:95%;
   	}

   	.corps {
   		width:100%;
   		float:none;
   	}

   	#_soc {
   		display:none;
   	}

   	aside {
   		max-width:none;
   		width:100%;
   		margin: 20px 0 0;
   	}

   	.bottom-page {
   		height:auto;
   		overflow:auto;
   		padding: 20px;
   	}

   	/* ============ HEADER ================== */

   	/* MENU */

   	header {
   		height:auto;
   	}

   	header .wrapper {
   		width: 100%;
   		display:block;
   	}

   	header .searchform {
   		margin: 0 auto;
   		max-width: 1150px;
   		position: absolute;
   		width: 100%;
   	}

   	header .searchform label {
   		right: 10%;
   		top: 11px;
   	}

   	header .searchform label input {
   		background: none repeat scroll 0 0 #063b76;
   		position: absolute;
   		right: 20%;
   		top: 16px;
   	}

   	header .searchform a {
   		position: absolute;
   		right: 10px;
   		top: 15px;
   	}

   	.no-responsive {
   		display:none;
   	}

   	header {
   		max-height:100vh;
   		overflow-y:auto;
   	}

   	#header-mobile-menu {
   		display:block;

   	}

   	#header-mobile-menu ul {
   		margin:0;
   		padding:0;
   	}

   	#header-mobile-menu ul li.home a, #header-mobile-menu ul li.search a {
   		display: block;
   		text-indent: -9999px;
   		width: 65px;
   	}

   	#header-mobile-menu ul li.home {
   		background: url("../img/home.png") no-repeat scroll center center rgba(0, 0, 0, 0);
   		width: 65px;
   	}

   	#header-mobile-menu ul li {
   		color: #fff;
   		display: block;
   		line-height: 65px;
   		padding: 0 14px;
   		text-align: center;
   	}	

   	#header-mobile-menu div.navMobile a {
   		background: url("../img/navicon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
   		display: block;
   		font-size: 3rem;
   		margin: auto;
   		text-align: center;
   		text-indent: -9999px;
   		width: 65px;
   		height:65px;
   	}

   	#header-mobile-menu ul li.search {
   		background: url("../img/search.png") no-repeat scroll center center rgba(0, 0, 0, 0);
   	}

   	header .searchform input[type="text"] {
   		width:80%;
   	}

   	#header-mobile-menu nav {
   		clear:both;
   		display:none;
   	}

   	#header-mobile-menu ul li:hover, #header-mobile-menu ul li:focus, #header-mobile-menu div.navMobile a:hover, #header-mobile-menu div.navMobile a:focus  {
   		background-color: #052f5e;
   	}

   	#header-mobile-menu nav.menu li a{
   		text-transform:uppercase;
   		color:#fff;
   		font-weight:500;
   		font-family:'Oswald', sans-serif;
   		font-size:1.5rem;
   		padding:0;
   		display: block;
   	}

   	#header-mobile-menu nav.menu li:first-child {
   		border-top: 1px solid rgba(255, 255, 255, 0.1);
   	}

   	#header-mobile-menu nav.menu li:last-child {
   		border-bottom: 0 none;
   	}

   	#header-mobile-menu nav.menu li {
   		padding:0;
   		background:#052f5e;
   		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
   	}

   	#header-mobile-menu nav.menu li:hover {
   		background:rgba(255,255,255,0.01);
   	}

   	#header-mobile-menu nav.menu li ul.sub-menu {
   		position:relative;
   	}

   	#header-mobile-menu nav.menu li ul.sub-menu {
   		position:relative;
   		background:#052f5e;
   		display: none;
   	}
   	#header-mobile-menu nav.menu li ul.sub-menu.expand {
   		display: block;
   		top: 0;
   	}

   	#header-mobile-menu nav.menu li ul.sub-menu li a{
   		font-size: 1rem;
   		padding: 10px 0;
   	}

   	#header-mobile-menu nav.menu li ul.sub-menu li:hover {
   		background:#093d78;
   	}
   	.header-container #boutique .boutique {
   		display: none;
   	}
   	.header-container #header-mobile-menu .boutique {
   		display: block;
   	}
   	/* ============ FOOTER ================== */

   	footer.wrapper {
   		padding: 2%;
   	}

   	footer div._foot_w { 
   		width: 100%;
   		float:none;
   	}

   	footer div._ct_w {
   		width: 50%;
   	}

   	footer div#_resa {
   		width: 50%;
   	}

   	footer div.logos {
   		width:100%;
   	}

   	footer div.logos a { 
   		float:none;
   		display: inline-block;
   	}

   	footer div#_resa a.block {
   		background: url("/wp-content/themes/airborne/img/bg-foot-presse.png") no-repeat scroll 0 0 #db0f32;
   		display: block;
   		width: 100%;
   	}

   	footer div._ct_w a {
   		width:auto;
   		padding: 10px 10px 10px 30px;
   		font-size: 14px;
   		background-position:3% center;
   	}

   	/* HOME */

   	.posts_accueil article {
   		height: 370px;
   	}

   	.home .col_2_3 {
   		width:66%;
   	}

   	.home .col_1_3 {
   		width: 31%;
   	}

   	/* SIDEBAR */

   	#_r_l h2 {
   		background: url("../img/calendar.png") no-repeat scroll 30% 10px rgba(0, 0, 0, 0);
   	}

   }

   @media only screen and (max-width: 720px) {

   	.home .corps .metaslider .caption-wrap {
   		width: 40%;
   	}
   	.posts_accueil h2 {
   		font-size:1.2rem;
   	}


   }

   @media only screen and (max-width: 640px) {

   	/* HOME */
   /*	body {
   		background: url('../img/mobile-airborne.jpg'), url('/wp-content/uploads/2014/11/background_next.png');
   		background-repeat: no-repeat, repeat-y;
   		background-position: center 63px;
   		background-size: contain, 1150px 1px;
   	}

*/
.home .corps .metaslider .caption-wrap a.bouton_slider {
   padding: 10px 58px 10px 12px;
   background: url(../img/fleche_slider.png) no-repeat 270px center #db0f32;
   color: #fff;
   display: block;
   margin-top: 20px;}
   
   	.home .col_2_3, .home .col_1_3 {
   		width: 100%;
   		margin: 27px 0 0;
   	}
   	.home .lien-decouvrir{
   		display: block;
   		background: #db1132;
   		color: white;
   		padding: 5px 10px;
   		margin: 125px 0 0;
   		text-align: center;
   		font-family: 'Oswald';
   		text-transform: uppercase;
   		font-size: 1.2rem;
   	}
   	/*#actualites_une{
   		margin: 25vh 0 0;
   	}*/
   	.home h2.baseline{
   		display: none;
   	}
   	#evenement_une {
   		margin-left:0;

   	}

   	.image_container {
   		max-height:inherit;
   	}

   	.posts_accueil article {
   		height: auto;
   	}

	/*aside div._addr_w h2, #_r_l {
		background-size:100%;
		background-position:bottom;
		}*/

		#_r_l h2 {
			padding: 17px 0 0;
			background: url("../img/calendar.png") no-repeat scroll 25% 10px rgba(0, 0, 0, 0);
		}

		/* PAGES INTERIEURES */

		.taille_1_2 {
			width: 100%;
			height:auto;
			margin:0 !important;
		}

		.taille_1_2:last-child {
			margin: 0 0 20px !important;
		}

		.aside-bottom {
			bottom:auto;
		}
		div#main-content ul#nav{
			display:none;
		}

	}

	@media only screen and (max-width: 560px) {

		.home .corps .metaslider .caption-wrap {
			width: 90%;
		}

		#_r_l h2 {
			background: url("../img/calendar.png") no-repeat scroll 20% 10px rgba(0, 0, 0, 0);
		}

		header .searchform label {
			right: 12%;
			top: 11px;
		}

		/* PAGES INTERIEURES */

		.col_1_2 {
			float:none;
			width:100%;
		}

		.taille_1_3, .corpPage .col_1_3 {
			width: 100%;
			margin:0 !important;
		}

		.taille_1_3:last-child, .corpPage .col_1_3:last-child  {
			margin: 0 0 20px !important;
		}

	}

	@media only screen and (max-width: 480px) {

		/* HOME */
		.home h2.baseline {
			text-align:center;
		}

		.home .col_2_3 .col_1_3 {
			width:100%;
		}

		.posts_accueil article {
			height:auto;
		}

		/* FOOTER */

		footer.wrapper {
			padding: 20px;
		}

		footer div._ct_w, footer div#_resa {
			width: 100%;
			float:none;
			padding:0;
			margin: 10px 0 0;
		}

		footer div.logos {
			padding:0;
		}

		header .searchform label {
			right: 13%;
			top: 11px;
		}

	}

	@media only screen and (max-width: 430px) {
		/*.home .metaslider {
			display:none;
		}*/
		#_r_l h2 {
			background: url("../img/calendar.png") no-repeat scroll 15% 10px rgba(0, 0, 0, 0);
		}

		header .searchform label {
			right: 15%;
			top: 11px;
		}
	}


	@media only screen and (max-width: 360px) {

		#_r_l h2 {
			background:none;
		}

		header .searchform label {
			right: 18%;
			top: 11px;
		}

	}